@charset 'utf-8';

@import url("https://fast.fonts.net/cssapi/1fc04cdc-51a8-4215-a671-f3bda2cc8853.css?date=20210222");

body {
    font-family: YuGothic, 游ゴシック, 'DIN Next W01 Regular', 'ＭＳ Ｐゴシック', 'MS P Gothic', MS-PGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, arial, helvetica, clean, sans-serif;
    color:#000;
    background: rgb(255, 255, 255);
	font-size:1.4rem;
	font-size:14px;
	width:100%;
}
ul{
	list-style:none;
	padding:0;
	margin:0;
}
dl {
    margin-top: 0;
    margin-bottom: 0px;
}
p{
	margin: 0;
}
.wrap{
	overflow:hidden;
	min-height:auto;
	max-height: 100%;
}
span.din{
	font-family:'DIN Next W01 Regular';
	font-weight:bold;
}

img{
	display:block;
	vertical-align: bottom;
	}	
i {
    padding-right: 0.5rem;
    vertical-align: baseline;
	color:inherit;
}
a{
	color:#000;
}
a:hover{
	opacity:0.5;
	text-decoration:underline;
	color:inherit;
}	
a:visited{
	color:#000;
}
h3, .h3 {
    margin-top: 0;
}
.mb0{
    margin-bottom: 0;
}
.mt30{
    margin-top:3.0rem;
}
.navbar{
	margin-bottom:0;	
}
.green{
	color: #009fe8;
}
.pink{
	color: #e75297;
}
.ls_05{
	letter-spacing:-0.05rem;	
}
.ls_10{
	letter-spacing:-1px;	
}
a:hover img{
	opacity:0.6;	
}
.mb10{
	margin: 0 0 10px 0;
}
.ta_jstfy{
	text-align: justify;
	display: inline-block;
}
/*header*/
.container-fluid .navbar-header .navbar-brand {
	position: relative;
    top: 26px;
    display: block;
    background: url(/images/logo.png) no-repeat top left;
    width: 97px;
    height: 0;
    padding: 23px 0 0 0;
    overflow: hidden;
	margin-left:15px;
	}

h1{
	margin-top:0;	
}
/*main_img*/

.m_v{
	margin:0 auto;
	overflow:hidden;
	width:1200px;
}
.m_v h1{
	margin-bottom:0;
}
.cp_end {
    position: relative;
    margin: 0;
	top:0;
	left: 0;
}
.cp_end::after {
    content: "※本キャンペーンは終了いたしました。※";
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgb(239, 239, 239);
    z-index: 1;
    height: 100%;
    opacity: 0.9;
    color: rgb(255, 0, 0);
    font-size: 24px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 100px 0 0 0;
    overflow: hidden;
    text-align: center;
}

@media (max-width: 1200px){
	.m_v{
	width:100%;
}	
}


/*lead*/

.lead{
	font-size:1.8rem;
	margin-top:3.0rem;
	font-weight:bold;
	line-height:180%;
}

.end_notice{
border: 1px #ddd solid;
padding: 20px;
width:900px;
box-sizing: border-box;
margin: 20px auto;
font-size:22px;
font-weight:bold;
color: #009FE8;
text-align: center;
background: #efefef;
}
.end_notice span{
font-weight:normal;
font-size:14px;
}
.end_notice .btn_cpn a{
background: #009FE8;
display: block;
width:500px;
padding: 20px;
margin: 20px auto 0 auto;
color:#fff;
font-size:14px;
}
/*section*/

.section{
	width: 100%;
	height: 100%;
	margin-top: 6rem;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 6.0rem;
}
.section h2{
	font-size:1.6rem;
	font-weight:bold;	
}

/*detail*/
.detail{
	margin-top: 60px;
}
.detail h2{
	color:#4d5269;
	vertical-align: middle;
}
.detail h2:before,
.products h2:before,
.shop h2:before{
	content: '';
    display: inline-block;
    width: 4px;
    height: 16px;
    line-height: 0;
    background-color: #4d5269;
    margin-right: 10px;
    vertical-align:middle;
}
@media all and (-ms-high-contrast:none){
.detail h2:before,
.products h2:before,
.shop h2:before{
    vertical-align:baseline;
	}
}
.detail .left ul li div{
	border:1px solid #4d5269;
	padding:1.5rem;
	text-align:center;
}
.detail .left ul li dl{
	display:table;	
}
.detail .left ul li dl dt{
	display:table-cell;
}
.detail .left ul li dl dt span{
	color:#FFF;
	background-color:#4d5269;
	width:2.6rem;
	height:2.6rem;
	text-align:center;
	font-size:1.8rem;
	display:block;
	margin-right:1.5rem;
}
@media all and (-ms-high-contrast:none){
	.detail .left ul li dl dt span{
	width:2.6rem;
	height:auto;
	padding-top:0.4rem;
}
}

.detail .left ul li dl dd h3{
	line-height:150%;
	color:#4d5269;
	font-size:1.8rem;
	text-align:center;
	font-weight:bold;
}
.detail .left ul li dl dd{
	display:table-cell;
	}
.detail .left ul li div table:first-of-type,
.detail .left ul li + div p{

}
.detail .left ul li div table{
	font-size:1.1rem;
	text-align:left;
}
.detail ul li table td{
	border:1px #000 solid;
	padding:0.5rem;
	letter-spacing:-0.3px;
}
.detail .left ul li div p span{
	text-align:left;
	font-size:11px !important;
	display:inline-block;
	margin-top: 15px;
}
.detail .left ul.ntc_stdt{
	position: relative;
}
.detail .left ul.ntc_stdt li{
	list-style: disc;
	font-size:11px;
	text-align: left;
	margin-left: 30px;
}
.detail .left ul.ntc_stdt::before{
	content: "*";
	display: inline-block;
	position: absolute;
	left: 0;
	top:0;
}
.detail .left ul li div.entry p span{
	margin-top: 0;
}
.detail .left h3 a{
	color:inherit;
	text-decoration: underline;
}
.detail .left h3 a:hover{
	color:inherit;
	text-decoration: underline;
	opacity: 0.6;
}
.ico_plus:after{
	content:"+";
	font-style:normal;
	display:block;
	text-align:center;
	line-height:0;
	font-weight:bolder;
	font-size:3.0rem;
}
@media all and (-ms-high-contrast:none){
.ico_plus:after{
	margin: 3.0rem 0 0 0;
}
}
.ico_arrow{
	font-style:normal;
	display:block;
	text-align:center;
	font-weight:bolder;
	line-height:0;
	color:#4d5269;
	margin:15px 0;
	
}
.entry{
	background-color:#4d5269;
	color:#fff;
	padding:0 1.0rem;
	text-align:center;
	font-weight:bold;
}
.entry p{
	margin:0;	
}
.entry span{
	display:inline-block;
	border:1px #fff solid;
	margin-right:10px;
	padding:0.5rem;
	font-weight:normal;
}
.entry a{
	color:#FFF;	
}
.detail .right{
	padding-left:3.0rem;
}
.detail .right ul li{
	margin-bottom:3.0rem;
}
.detail .right p{
	font-size: 3.3rem;
	font-weight: bolder;
}
.detail .right p.tokuten{
	font-size:1.2rem;
	margin-top:0.5rem;
}
.detail .right .emp{
	font-size:2.4rem;
}
.detail .right p a{
	text-decoration: underline;
}
.detail .right p a:hover{
	opacity: 0.6;
}
.detail .right p.spl{
	font-size:1.1rem;
	font-weight:normal;
}
.products p.spl{
	font-size:1.1rem;
	font-weight:normal;
	text-align: right;
	margin-top: 10px;
}
.detail .right p.nml{
	font-size: 14px;
	letter-spacing: -0.6px;
	line-height: 200%;
	margin-top: 10px;
}

.detail .right .model{
	display:inline-block;
	padding:0 5px;
	border: 1px solid #000;
	font-size:10px;
}


@media all and (-ms-high-contrast:none){
	.detail .right .model{
	padding:5px 5px 0 5px;
	border: 1px solid #000;
	font-size:10px;
	margin-bottom: 5px;
}
}
/* caution */
.caution{
	margin-top: 6.0rem;
}
.caution p{
	color:#ff0000;
	text-align:center;
	text-decoration:underline;
}
/*notice privacy*/
.notice{
	background-color:#4d5269;
	color:#FFF;
	padding:3.0rem;
	font-size:1.1rem;
		
}
.notice h2{
	font-size: 14px;
	line-height: 0;
	vertical-align: middle;
}
.notice h2:before{
	content: '';
    display: inline-block;
    width: 3px;
    height: 14px;
    line-height: 0;
    background-color: #fff;
    margin-right: 10px;
    vertical-align: middle;
}
@media all and (-ms-high-contrast:none){
	.notice h2:before{
		vertical-align:middle;
	}
}
.notice ul li,
.privacy ul li{
	list-style: outside disc;
	margin:0 0 0 1.5rem;
}
.notice a{
	color:#FFF;	
}
/* products */
.products ul{
	margin:0 ;
}
.products ul::after{
	content: "";
	clear: both;
}
.products ul:nth-of-type(2){
	margin:2.0rem 0 0 0 ;
}
.products ul li {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	text-align:center;
	padding:1.5rem 1.0rem;
	float: left;
	width:25%;
	box-sizing: border-box;
}
.products ul li:first-child{
	border-left:1px solid #ccc;
}
.products ul li dl dd{
	margin-top:1.5rem;	
	font-weight:bold;
}

/* footer SNS*/
.fb-share-button{
	height:60px;
}
ul.sns{
	display:table;
	height:100%;
	padding:3.0rem 0;
	overflow: hidden;
}
.sns li {
	display:table-cell;
	text-decoration:none;
	vertical-align:top;
	padding:0 5px;
}
.fb-share-button{
	margin:0;
	padding:0;	
}



/* intel*/
.intel{
	height:100%;
	padding:0 0 12.0rem 0;
}
.intel .img_intel {
	display: table;
}
.intel .txt_intel {
	display: table-cell;
	width:90%;
	vertical-align:top;
	padding-left:15px;
}
.intel .img_intel {
	display: table-cell;
	width:10%;
	vertical-align:top;
}

.text_intel {
	padding-left: 15px;
}
.shohyo {
    font-size: 1.1rem;
    line-height: 2.2rem;
}
.shohyo2 {
    margin-top: 50px;
    font-size: 1.1rem;
    line-height: 2.2rem;
}

/* footer*/
.copyright{
	padding-right:25px;
	background-color:#4c5167;
	position:relative;
	bottom:0;
}

/* btn_buy*/
.btn_buy p a{
	display: block;
	width: 100%;
	background-color: #009FE8;
	padding: 1.5rem;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
	text-decoration: none;
}

/* backtotop*/
.backtotop p{
	width: 100%;
	text-align: right;
	margin-top: 4.0rem;
}
.backtotop p a{
	display: inline-block;
}

/* card */
.card{
	border: 4px #ccc solid;
	padding: 30px;
}
.card p{
	font-size: 12px;
	margin-top: 15px;
}
.card h3{
	font-weight:bold;
	margin-bottom: 20px;
}

/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */



@media (min-width: 768px){
	.container-fluid .navbar-header .navbar-brand{
		 margin-left:24px; 
	 }
	
	.container-fluid #navbar .nav ul{
    height: 76px;
	}	
	
	.container-fluid #navbar .nav li{
    height: 100%;
    border-left: 1px solid #e9e9e9;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    position: relative;
	width:120px;
	}
	ul.nav.navbar-nav {
    position: absolute;
    top: 0;
    right: 0;
	margin-right:0;
}
	.bb2{
	border-bottom:none;
	padding-bottom:0px;
}

	/* shop*/
.shop {
	padding: 30px;
	border: 4px #ccc solid;
	overflow: hidden;
	}
.shop h3{
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 30px;
	}
.shop h4{
	font-size:16px;
	font-weight: bold;
	line-height: 150%;
	}
.shop ul{
	margin:0;	
	}
.shop dl dd h5{
	font-weight:bold;	
	}
.shop dl dd:first-of-type{
	margin-bottom: 30px;	
	}
.shop dl dd ul li{
	border:1px solid #ccc;
	padding:20px;
	}
.shop dl dd ul li .txt{
	height: 4em;
	}
.shop dl dd ul li .txt p{
	line-height: 150%;
	}
.shop dl dd ul li .txt p span{
	margin-right: 20px;		
	}
.shop dl dd ul li .bg_grey{
	background-color: #eee;
	border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	}
	
.shop dl dd ul li:first-child{
	border-right:none;	
	}
.br{
	border-right: 1px solid #ccc;
	height: 100%;
}
.mt40{
	margin-top: 40px;
}

}
@media (max-width: 767px){
.m_v_s{
	padding-left: 5px;
    padding-right: 5px;
	padding-top: 5px;
	}
.m_v_s h1{
	margin-bottom: 0;
	} 
p{
	font-size: 12px;
}
.detail .left ul li dl dd h3{
	font-size: 16px;
	}
.detail .right p {
    font-size: 20px;
    font-weight: bolder;
}
.detail .right .emp{
font-size:20px;
letter-spacing: -0.2px;
	}
.products ul:nth-of-type(2) {
    margin: 0;
}
.section {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
}
.section products{
		margin: -1.5rem 0;
	}
.btn_buy p a{
	margin: 15px 0 0 0;
	}
/* shop*/
.shop_table{
	padding: 0 15px;		
	}

.shop_table li.st_c{
	border-bottom:0.1rem #ccc solid;
	margin: 0 1.5rem ;
	padding:1.5rem;
	font-weight: bold;
}

.shop_table dt{
	border-bottom:0.1rem #ccc solid;
	margin:0 -1.5rem;
	padding-bottom:1.5rem;
	padding-left:1.5rem;
		
}
.shop_table dd{
	padding-top:1.5rem;
	font-weight: bold;

}
.detail .right{
	padding-left:1.5rem;	
}

/* products*/

.products ul li {
	border:1px solid #ccc;
	text-align:center;
	padding:1.5rem;
	margin-bottom:1.5rem;
	width:100%;
	display: block;
}

.products ul li dl dd{
	margin-top:1.5rem;	
	font-weight:bold;
}
.detail .right ul li{
	margin-bottom: 15px;
}
	/* shop*/
.shop {
	padding: 15px;
	border: 4px #ccc solid;
	overflow: hidden;
	margin-top: 15px;
	font-size:12px;
	}
.shop h3{
	font-weight: bold;
	border-bottom: 2px solid #ccc;
	padding-bottom: 15px;
	font-size:20px;
	margin-bottom: 0;
	}
.shop h4{
	font-size:14px;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	padding: 10px 0;
	margin: 0;
	}
.shop ul{
	margin:0;
	}
.shop dl dd h5{
	font-weight:bold;
	font-size: 12px;
	}
.shop dl dd:first-of-type{
	border-bottom: 2px solid #ccc;
	}
.shop dl dd ul li{
	padding: 0;
	}
.shop dl dd ul li:first-child{	
	border-bottom:1px dashed #ccc;
	padding:0 0 15px 0;
	
	}
.shop dl dd ul li .txt{
	height: auto;
	margin-bottom: 15px;
	}
.shop dl dd ul li .txt p{
	line-height: 150%;
	}
.shop dl dd ul li .txt p span{
	margin-right: 5px;		
	}
.shop dl dd ul li .bg_grey{
	background-color: #eee;
	border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	}
	
.shop dl dd ul li:first-child{
	border-right:none;	
	}
.notice h2{
	font-size: 12px;
	line-height: 150%;
	vertical-align: middle;
}
.notice h2{
	margin-top: 0;
	}
.notice div h2{
	margin-top: 15px;
	}
.caution{
	margin-top: 15px;
	}
.caution p{
	margin: 0 0 20px 0;	
	}
.backtotop p{
	margin: 15px 0;
	}
/* card */
.card{
	border: 4px #ccc solid;
	padding: 15px;
}
.card img{
	margin-bottom: 15px;
	}
.card p{
	font-size: 12px;
	margin-top:0;
}
.card h3{
	font-weight:bold;
	font-size:18px;
	margin-bottom: 15px;
	line-height: 150%;
}
.card h3 span{
	letter-spacing: -2.5px;
}
}